<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_DBUPDATED","");

define("_AM_EDITADG","編輯群組");
define("_AM_MODIFY","變更");
define("_AM_DELETE","刪除");
define("_AM_CREATENEWADG","建立新群組");
define("_AM_NAME","名稱");
define("_AM_DESCRIPTION","描述");
define("_AM_INDICATES","* 為必填項目");
define("_AM_ACTIVERIGHTS","管理權限");
define("_AM_IFADMIN","如果管理者擁有修改模組權力，這管理者將可以擁有進入管理模組權力");
define("_AM_ACCESSRIGHTS","允許通行");
define("_AM_UPDATEADG","更新群組");
define("_AM_MODIFYADG","變更群組");
define("_AM_DELETEADG","刪除群組");
define("_AM_AREUSUREDEL","您確定您要刪除 %s?");
define("_AM_YES","是");
define("_AM_NO","否");
define("_AM_EDITMEMBER","編輯群組成員");
define("_AM_MEMBERS","成員");
define("_AM_NONMEMBERS","非成員");
define("_AM_ADDBUTTON"," 加入 --> ");
define("_AM_DELBUTTON","<--移除");
define("_AM_UNEED2ENTER","您必須填入必要的資訊內容!");

// Added in RC3
define("_AM_BLOCKRIGHTS","區塊使用權");
?>
